﻿/*Variable Colors*/
:root{
    --features:#83b240;
    --features-opacity:#83b2402b;
    --bg-primary:#1063a9;
    --bg-primary-dark:#002952;
    --button-primary:#09599b;
    --button-primary-hover:#1479ce;
}

/*Imagens Change*/


/*Login box negative logo cliente*/

body.bglogin{
    background-image: url(/Config/Content/image/bg_login.jpg);
}

form#loginForm.client .logo-top {
    background-image: url('/Config/Content/image/client-logo-negative.png');
}

/*Login box logo cliente*/
form#loginForm.client #ga-layout-login .logo {
    background-image: url('/Config/Content/image/client-logo.png');
}

/*Login box icon cliente*/
#ga-application-menu .logo a {  
    background-image: url('/Config/Content/image/ico.png');
}